#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1724-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-14{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-15{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:initial;

}